package org.josast.ApplicationSatelliteDatabaseCli.cmd;

import org.josast.ApplicationSatelliteDatabaseCli.AppCli;

public class VersionCmd implements Cmd {

    /**
     * software version.
     */
	private String version = "0.72";

	/**
	 *
	 */
	@Override
	public void excute() {
	 System.out.println(AppCli.class.getSimpleName() + " " + version);
	}

}
